#promo {
  text-align: center;
  padding: 40px;
  background: url("../../assets/img/uned_etsii.jpg");
  background-size: cover;
}

#team_members img.card-img-top {
  border-radius: 1.5em;
}

p.card-text {
  font-size: 70%;
}

#team_members div.card-body {
  padding-left: 0;
  padding-right: 0;
}

.under_title {
  margin-top: 1rem;
}

#team_members .card {
  border: none;
}

